ProposalsByGroupPolicy queries proposals based on account address of group policy.Copy Pageget https://example.com/cosmos/group/v1/proposals_by_group_policy/{address}Recent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requests…LoadingLoading…Path Paramsaddressstringrequiredaddress is the account address of the group policy related to proposals.Query Paramspagination.keystringkey is a value returned in PageResponse.next_key to begin querying the next page most efficiently. Only one of offset or key should be set.pagination.offsetstringoffset is a numeric offset that can be used when key is unavailable. It is less efficient than using key. Only one of offset or key should be set.pagination.limitstringlimit is the total number of results to be returned in the result page. If left empty it will default to a value to be set by each app.pagination.count_totalbooleancount_total is set to true to indicate that the result set should include a count of the total number of items available for pagination in UIs. count_total is only respected when offset is used. It is ignored when key is set.truefalsepagination.reversebooleanreverse is set to true if results are to be returned in the descending order.truefalseResponses 200A successful response. defaultAn unexpected error response.Updated about 1 year ago TallyResult returns the tally result of a proposal. If the proposal is still in voting period, then this query computes the current tally state, which might not be final. On the other hand, if the proposal is final, then it simply returns the `final_tally_result` state stored in the proposal itself.VoteByProposalVoter queries a vote by proposal id and voter.Did this page help you?YesNo